[futurebasic] Re: [FB] Character with stroke

Message: < previous - next > : Reply : Subscribe : Cleanse
Home   : April 2017 : Group Archive : Group : All Groups

From: Eugen Rosu <eugen.rosu@...>
Date: Mon, 24 Apr 2017 15:21:11 +0300
At my job I have MacOs 10.9.5. I’ll try at home. But can’t it be “translated” into FB ? Only the part with strike and shadow?

On Apr 24, 2017, at 15:17, Bernie <bernie.fblist@...> wrote:

> 
> 
> Eugen wrote:
>> 
>> When I run your App, I have this errors:
>> 
>> <Screen Shot 2017-04-24 at 15.07.38.png>
> 
> Requires macOS 10.11 or later.
> 
> If you’re running macOS 10.11 or later, set FBtoC’s Base SDK to 10.11 or later.
> 
>